## compiz-fusion-plugins-extra-trinity 0.8.4

=== src/bench/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (bench)

=== src/crashhandler/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (crashhandler)

=== src/cubeaddon/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (cubeaddon PLUGINDEPS cube)

=== src/extrawm/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (extrawm)

=== src/gears/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (gears PLUGINDEPS cube)

=== src/maximumize/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (maximumize)

=== src/mblur/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (mblur)

=== src/notification/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (notification PKGDEPS libnotify)

=== src/reflex/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (reflex)

=== src/showdesktop/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (showdesktop)

=== src/wallpaper/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (wallpaper)

=== debian/changelog ===
compiz-fusion-plugins-extra-trinity (0.8.4-3ubuntu21.10.0+4) impish; urgency=low

  * Change debhelper compatibility level to 9

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 01:40:20 +0200

compiz-fusion-plugins-extra-trinity (0.8.4-3ubuntu20.04.0+3~a) focal; urgency=low

  * Change debhelper compatibility level to 7

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Aug 2016 18:53:28 +0200

compiz-fusion-plugins-extra-trinity (0.8.4-3ubuntu16.10.0+2~a) yakkety; urgency=low

  [ Michele Calgaro ]
  * debian/control:
    + fix libjpeg-dev dependency

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 10 Dec 2014 19:48:28 +0100

compiz-fusion-plugins-extra-trinity (0.8.4-3ubuntu14.10.0+0) utopic; urgency=low

  * Trinity changes pulled into a separate patch

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Mar 2013 02:27:47 +0100

compiz-fusion-plugins-extra-trinity (0.8.4-0ubuntu2) maverick; urgency=low

  * Initial Lucid build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Mar 2010 20:33:00 -0600

compiz-fusion-plugins-extra-trinity (0.8.4-0ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

compiz-fusion-plugins-extra-trinity (0.7.4-1ubuntu5) intrepid; urgency=low

  * Moved conflicting Gnome compiz files, as they are not needed for the KDE3 version of Compiz. (Closes bug 57)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 23 March 2009 10:10:00 -0600

compiz-fusion-plugins-extra-trinity (0.7.4-1ubuntu4) intrepid; urgency=low

  * Moved KDE3 to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

compiz-fusion-plugins-extra-trinity (0.7.4-1ubuntu2) intrepid; urgency=low

  *  Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 08:44:00 -0600

compiz-fusion-plugins-extra (0.7.4-0ubuntu1) hardy; urgency=low

  *  new upstream release:
     + New plugin: bicubic, which adds shader based bicubic 
       filtering to improve the quality of scaled textures
     + Bug fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 12:43:02 +0200

compiz-fusion-plugins-extra (0.7.2+git20080403-0ubuntu3) hardy; urgency=low

  * update bcop build dependency version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2008 15:57:41 +0200

compiz-fusion-plugins-extra (0.7.2+git20080403-0ubuntu2) hardy; urgency=low

  * add build-depends on latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2008 14:41:06 +0200

compiz-fusion-plugins-extra (0.7.2+git20080403-0ubuntu1) hardy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2008 11:49:38 +0200

compiz-fusion-plugins-extra (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release
  * simplify build-depends
  * updated standards version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:31:16 +0100

compiz-fusion-plugins-extra (0.6.99+git20080223-0ubuntu2) hardy; urgency=low

  * rebuild against latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Mar 2008 13:56:05 +0100

compiz-fusion-plugins-extra (0.6.99+git20080223-0ubuntu1) hardy; urgency=low

  * build against latest compiz abi

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Feb 2008 20:42:57 +0100

compiz-fusion-plugins-extra (0.6.99+git20080213-0ubuntu2) hardy; urgency=low

  * add missing gconf2 build-dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Feb 2008 19:21:14 +0100

compiz-fusion-plugins-extra (0.6.99+git20080213-0ubuntu1) hardy; urgency=low

  * new git snapshot
  * drop 01_shelf, 99_autoreconf patches, shelf moved upstream

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Feb 2008 16:25:38 +0100

compiz-fusion-plugins-extra (0.6.99+git20071127-0ubuntu4) hardy; urgency=low

  * enable schema generation and use gnome cdbs class

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Feb 2008 15:50:05 +0100

compiz-fusion-plugins-extra (0.6.99+git20071127-0ubuntu3) hardy; urgency=low

  * 01_shelf:
    - fix missing self.xml to metadata/Makefile.am
  * 99_autoreconf:
    - updated

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Jan 2008 11:33:53 +0000

compiz-fusion-plugins-extra (0.6.99+git20071127-0ubuntu2) hardy; urgency=low

  * 01_shelf:
   - added shelf-plugin
  * 99_autoreconf:
   - created 

 -- Mirco Müller (MacSlow) <macslow@bangang.de>  Tue, 22 Jan 2008 14:42:52 +0000

compiz-fusion-plugins-extra (0.6.99+git20071127-0ubuntu1) hardy; urgency=low

  * new git HEAD snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Dec 2007 22:48:25 +0100

compiz-fusion-plugins-extra (0.6.0+git20071121-0ubuntu1) hardy; urgency=low

  * new 0.6 git snapshot:
    - fixes in the tab window
    - fixes in stacking

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Nov 2007 11:53:05 +0100

compiz-fusion-plugins-extra (0.6.0+git20071020-0ubuntu1) hardy; urgency=low

  * new 0.6 git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Oct 2007 14:14:05 -0400

compiz-fusion-plugins-extra (0.5.2+git20070928-0ubuntu1) gutsy; urgency=low

  * new 0.6 git snapshot:
    - translation updates
    - fix widget property reading
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Sep 2007 16:12:51 +0200

compiz-fusion-plugins-extra (0.5.2+git20070917-0ubuntu1) gutsy; urgency=low

  * new 0.6 git snapshot
  * rebuild against latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Sep 2007 14:44:16 +0100

compiz-fusion-plugins-extra (0.5.2+git20070912-0ubuntu1) gutsy; urgency=low

  * new 0.6 snapshot
  * fixes in the widget and group plugin

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Sep 2007 18:29:54 +0200

compiz-fusion-plugins-extra (0.5.2+git20070829-0ubuntu1) gutsy; urgency=low

  * new git snapshot based on 0.6 branch
  * upate build-depends to build against latest compiz-dev



=== debian/control ===
Source: compiz-fusion-plugins-extra-trinity
Section: deps-r14/x11
Priority: extra
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs, debhelper (>= 9~), quilt, pkg-config, compiz-trinity-dev, librsvg2-dev, libcairo2-dev, libsm-dev, intltool, libtool, libdbus-1-dev, libjpeg-dev, compiz-fusion-bcop-trinity, libdecoration0-trinity-dev, xsltproc, libxslt1-dev, libglu1-mesa-dev, compiz-fusion-plugins-main-trinity, libgconf2-dev
Standards-Version: 3.8.2

Package: compiz-fusion-plugins-extra-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, compiz-core-trinity
Description: Collection of extra plugins from OpenCompositing for Compiz [Trinity]
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains extra plugins and themes contributed by the community
 giving a rich desktop experience to KDE3.
